section {
    padding: 0;
}

section.home .content h1 {
    text-shadow: none;
    background-image: none;
}

section.home nav {
    display: none;
}

footer[_ngcontent-c7] {
    margin-top: initial;
}

@font-face {
    font-family: 'simpler-black';
    src: url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-black-webfont.eot') format('embedded-opentype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-black-webfont.svg') format('svg'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-black-webfont.ttf') format('truetype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-bold';
    src: url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-bold-webfont.eot') format('embedded-opentype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-bold-webfont.svg') format('svg'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-bold-webfont.ttf') format('truetype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-light';
    src: url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-light-webfont.eot') format('embedded-opentype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-light-webfont.svg') format('svg'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-light-webfont.ttf') format('truetype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-regular';
    src: url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-regular-webfont.eot') format('embedded-opentype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-regular-webfont.svg') format('svg'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-regular-webfont.ttf') format('truetype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/simpler-regular-webfont.woff') format('woff');
}


@font-face {
    font-family: 'FbTipograf-Black';
    src: url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/FbTipograf-Black.eot') format('embedded-opentype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/FbTipograf-Black.svg') format('svg'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/FbTipograf-Black.ttf') format('truetype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/FbTipograf-Black.woff') format('woff');
}

@font-face {
    font-family: 'FbTipograf-Bold';
    src: url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/fbtipograf-bold.eot') format('embedded-opentype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/fbtipograf-bold.svg') format('svg'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/fbtipograf-bold.ttf') format('truetype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/fbtipograf-bold.woff') format('woff');
}

@font-face {
    font-family: 'FbTipograf-Regular';
    src: url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/fbtipograf-regular.eot') format('embedded-opentype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/fbtipograf-regular.svg') format('svg'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/fbtipograf-regular.ttf') format('truetype'), url('https://www.012mobile.co.il/globalassets/global/hp012/fonts/fbtipograf-regular.woff') format('woff');
}


* {
    padding: 0;
    margin: 0;
}

#hp012 {
/*    max-width: 1920px;*/
    direction: rtl;
    color: #000000;
    font-size: 1vw;
    text-align: center;
    box-sizing: border-box;
    /*font-family: 'FbTipograf-Regular',Arial;*/
    font-family: 'simpler-regular', Arial;
    display: block;
    border: 0px solid green;
}

#hp012 img {
    width: 100%;
    height: auto;
    display: block;
}

#hp012 h1, #hp012 h2, #hp012 h3, #hp012 h4, #hp012 h5, #hp012 h6{
    font-weight: normal;
    line-height: 100%;
}

/*
#hp012 span.arl {
    font-family: arial;
}
*/

#hp012 .wrapCont .bgMainWeb {
    display: block;
}

#hp012 .wrapCont .bgMainMob {
    display: none;
}

#hp012 .wrapCont .umbrela {
    position: absolute;
    top: 49%;
    right: 15%;
    width: 5%;

    transform-origin: center top;
    animation: oscil1 6s infinite;

    border: 0px solid green;
}

@keyframes oscil1 {
    0% {transform: rotate(0deg); animation-timing-function: cubic-bezier(0.1, 0.3, 0.3, 1);}
    25% {transform: rotate(5deg); animation-timing-function: cubic-bezier(0.7, 0.0, 0.9, 0.7);}
    50% {transform: rotate(0deg); animation-timing-function: cubic-bezier(0.1, 0.3, 0.3, 1);}
    75% {transform: rotate(-5deg); animation-timing-function: cubic-bezier(0.7, 0.0, 0.9, 0.7);}
    100% {transform: rotate(0deg);}
}

/********************/

#hp012 .wrapCont .wrapCloud_1 {
    position: absolute;
    top: 3%;
    right: 0%;
    width: 3%;
    animation: animateCloud 45s linear 0.5s forwards infinite;
    border: 0px solid red;
}

#hp012 .wrapCont .wrapCloud_1 .cloud_1 {
    width: 100%;
    border: 0px solid green;
}

#hp012 .wrapCont .wrapCloud_1 .drop {
    position : absolute;
    background : linear-gradient(#000000, #ffffff);
    opacity : 2;
    top : 70%;
    border: 0px solid green;
}

#hp012 .wrapCont .wrapCloud_1 .d1 {
    left: 50%;
    width: 3%;
    height: 20%;
    animation: fall 0.94s linear 0.69s infinite;
}

#hp012 .wrapCont .wrapCloud_1 .d2 {
    left: 30%;
    width: 3%;
    height: 20%;
    animation: fall 0.85s linear 0.69s infinite;
}

#hp012 .wrapCont .wrapCloud_1 .d3 {
    left: 25%;
    width: 3%;
    height: 20%;
    animation: fall 0.6s linear 0.8s infinite;
}

#hp012 .wrapCont .wrapCloud_1 .d4 {
    left: 85%;
    width: 3%;
    height: 20%;
    animation: fall 0.5s linear 0.7s infinite;
}

#hp012 .wrapCont .wrapCloud_1 .d5 {
    left: 35%;
    width: 3%;
    height: 20%;
    animation: fall 0.8s linear 0.7s infinite;
}

#hp012 .wrapCont .wrapCloud_2 {
    position: absolute;
    top: 7%;
    right: 0%;
    width: 4%;
    animation: animateCloud 29s linear 0.5s forwards infinite;
    border: 0px solid red;
}

#hp012 .wrapCont .wrapCloud_2 .cloud_2 {
    width: 100%;
    border: 0px solid green;
}

#hp012 .wrapCont .wrapCloud_2 .drop {
    position : absolute;
    background : linear-gradient(#000000, #ffffff);
    opacity : 2;
    top : 70%;
    border: 0px solid green;
}

#hp012 .wrapCont .wrapCloud_2 .d1 {
    right: 50%;
    width: 3%;
    height: 20%;
    animation: fall 0.94s linear 0.69s infinite;
}

#hp012 .wrapCont .wrapCloud_2 .d2 {
    left: 30%;
    width: 3%;
    height: 20%;
    animation: fall 0.85s linear 0.69s infinite;
}

#hp012 .wrapCont .wrapCloud_2 .d3 {
    left: 25%;
    width: 3%;
    height: 20%;
    animation: fall 0.6s linear 0.8s infinite;
}

#hp012 .wrapCont .wrapCloud_2 .d4 {
    left: 85%;
    width: 3%;
    height: 20%;
    animation: fall 0.5s linear 0.7s infinite;
}

#hp012 .wrapCont .wrapCloud_2 .d5 {
    left: 35%;
    width: 3%;
    height: 20%;
    animation: fall 0.8s linear 0.7s infinite;
}

.wrapCloud_3 {
    position: absolute;
    top: 15%;
    right: -100%;
    animation: animateCloudBottom 30s linear 0.3s forwards infinite;
    border: 0px solid green;
    width: 3%;
}

.wrapCloud_4 {
    position: absolute;
    top: 14%;
    right: -100%;
    width: 4%;
    animation: animateCloudBottom 25s linear 0.3s forwards infinite;
    border: 0px solid green;
    display: block;
}

.wrapCloud_5 {
    position: absolute;
    top: 16%;
    left: -20%;
    width: 3%;
    animation: animateCloudShort 15s linear 0.3s forwards infinite;
    border: 0px solid green;
    display: grid;
}

.drop.d1 {}

.drop {width: 3%;top: 99%;position: absolute;background: linear-gradient(#000000, #ffffff);}

.d1 {
    right: 50%;
    height: 20%;
    animation: fall 0.94s linear 0.69s infinite;
}
.d2 {
    left: 30%;
    height: 20%;
    animation: fall 0.85s linear 0.69s infinite;
}
.d3 {
    left: 25%;
    height: 20%;
    animation: fall 0.6s linear 0.8s infinite;
}
.d4 {
    left: 85%;
    height: 20%;
    animation: fall 0.5s linear 0.7s infinite;
}
.d5 {
    left: 35%;
    height: 20%;
    animation: fall 0.8s linear 0.7s infinite;
}


@keyframes fall {
	to {
        margin-top: 400px;
        opacity: 0;
	}
}

#hp012 .wrapCont .cloud_3 {
    top: 72%;
    right: -100%;
    animation: animateCloudBottom 30s linear 0.3s forwards infinite;
    border: 0px solid green;
}

#hp012 .wrapCont .cloud_4 {
    top: 74%;
    right: -100%;
    animation: animateCloudBottom 25s linear 0.3s forwards infinite;
    border: 0px solid green;
    display: block;
}

#hp012 .wrapCont .cloud_5 {
    top: 50%;
    left: -20%;
    animation: animateCloudShort 15s linear 0.3s forwards infinite;
    border: 0px solid green;
    display: block;
}

@keyframes animateCloud {
    0% {
        right: 100%;
    }

    100% {
        right: 0%;
    }
}
@keyframes animateCloudMobile {
    0% {
        left: 1%;
    }

    50%{
        left: 100%;
    }

    100% {
        left: 1%;
    }
}

@keyframes animateCloudBottom {
    0% {
        right: 0;
    }

    100% {
        right: 100%;
    }
}

@keyframes animateCloudShort {
    0% {
        left: 1%;
    }

    50%{
        left: 20%;
    }

    100% {
        left: 1%;
    }
}
@keyframes myAnimation { 
    0% {
        opacity: 0;
        transform: scale(0.1);
    }

    85% {
        opacity: 1;
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

#hp012 .wrapCont {
    position: relative;
}

#hp012 .wrapCont h1 {
    position: absolute;
    top: 24%;
    right: 3%;
    /*left: 0;
    margin: 0 auto;*/
    width: 21%;
    color: #ffffff;
    font-size: 8em;
    text-align: right;
    font-family: 'simpler-bold', arial;
    transform: rotate(15deg);
    border: 0px solid green;
}

#hp012 .wrapCont h1 span {
    color: #2cd5c4;
}

#hp012 .wrapCont .headSec_one {
    position: absolute;
    top: 30%;
    right: 30%;
    text-align: right;
    width: 19%;
    line-height: 250%;
    border: 0px solid green;
}

#hp012 .wrapCont .headSec_one p {
    font-size: 1.7em;
    line-height: 100%;
    border: 0px solid green;
}

#hp012 .wrapCont .headSec_one p span.gb {
    font-size: 1.8em;
    /*font-family: 'FbTipograf-bold',Arial;*/
    font-family: 'simpler-black',Arial;
    display: inline-block;
    margin: 3% 0 0 0;
    line-height: 100%;
}

#hp012 .wrapCont .headSec_one p span.gb span.shach {
    display: inline-block;
    line-height: 100%;
    font-size: 0.7em;
    border: 0px solid green;
}

#hp012 .wrapCont .headSec_one p span.toMonth {
    font-size: 1.1em;
    display: inline-block;
    font-family: 'simpler-regular', arial;
}

#hp012 .wrapCont .headSec_one a.animBtnOne {
    position: relative;
    bottom: 3%;
    left: 0;
    right: 0;
    display: inline-block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 1.5em;
    text-align: center;
    padding: 2% 0 2% 0;
    margin: 41% 6% 0 auto;
    /*font-family: 'FbTipograf-Bold',Arial;*/
    font-family: 'simpler-black',Arial;
    text-decoration: none;
    width: 60%;
    border: 4px solid #ffffff;
}

#hp012 .wrapCont .headSec_one  a.animBtnOne .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#hp012 .wrapCont .headSec_one a.animBtnOne .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #ffffff;
    display: block;
    z-index: 1;
    transition: width 0.5s ease;
}

#hp012 .wrapCont .headSec_one a.animBtnOne:hover .text {
    color: #000000;
}

#hp012 .wrapCont .headSec_one a.animBtnOne:hover .hoverLayout {
    width: 100%;
}

#hp012 span.arl {
    font-size: 0.7em;
    font-family: Arial;
    font-weight: bold;
}

#hp012 .wrapCont .headSec_two {
    position: absolute;
    top: 24%;
    right: 56%;
    text-align: right;
    width: 19%;
    line-height: 250%;
    border: 0px solid green;
}

#hp012 .wrapCont .headSec_two p {
    font-size: 1.7em;
    line-height: 100%;
    border: 0px solid green;
}

#hp012 .wrapCont .headSec_two p span.gb {
    font-size: 1.8em;
    display: inline-block;
    /*font-family: 'FbTipograf-bold',Arial;*/
    font-family: 'simpler-black',Arial;
    margin: 3% 0 0 0;
    line-height: 100%;
}

#hp012 .wrapCont .headSec_two p span.gb span.shach {
    display: inline-block;
    line-height: 100%;
    font-size: 0.7em;
    border: 0px solid green;
}

#hp012 .wrapCont .headSec_two p span.toMonth {
    font-size: 1.1em;
    display: inline-block;
    font-family: 'simpler-regular',arial;
}

#hp012 .wrapCont .headSec_two a.animBtnTwo {
    position: relative;
    bottom: 3%;
    left: 0;
    right: 0;
    display: inline-block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 1.5em;
    text-align: center;
    padding: 2% 0 2% 0;
    margin: 41% 0 0 auto;
    /*font-family: 'FbTipograf-Bold',Arial;*/
    font-family: 'simpler-black',Arial;
    text-decoration: none;
    width: 60%;
    border: 4px solid #ffffff;
}

#hp012 .wrapCont .headSec_two  a.animBtnTwo .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#hp012 .wrapCont .headSec_two a.animBtnTwo .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #ffffff;
    display: block;
    z-index: 1;
    transition: width 0.5s ease;
}

#hp012 .wrapCont .headSec_two a.animBtnTwo:hover .text {
    color: #000000;
}

#hp012 .wrapCont .headSec_two a.animBtnTwo:hover .hoverLayout {
    width: 100%;
}

#hp012 .wrapCont .headSec_three {
    position: absolute;
    top: 42%;
    right: 42%;
    text-align: center;
    width: 5%;
    line-height: 150%;
    border: 0px solid green;
}

#hp012 .wrapCont .headSec_three img {
    width: 100%;
}

#hp012 .personalArea {
    padding: 2% 0 2% 0;
    text-align: center;
    background: #ebecee;
    border: 0px solid green;
}

#hp012 .personalArea h2 {
    font-size: 3.5em;
    /*font-family: 'FbTipograf-Bold',Arial;*/
    font-family: 'simpler-bold',Arial;
}

#hp012 .personalArea h2 span {
    font-weight: bold;
    font-family: Arial;
}

#hp012 .personalArea h3 {
    color: #2cd5c4;
    font-size: 2.5em;
    /*font-family: 'FbTipograf-Regular',Arial;*/
    font-family: 'simpler-regular',Arial;
}

#hp012 .personalArea .flex-container-join {
    display: flex;
    justify-content: center;
    width: 70%;
    margin: 3% auto 0 auto;
    border: 0px solid red;
}

#hp012 .personalArea .flex-container-join > div {
    width: 30%;
    font-size: 1em;
    line-height: 100%;
    /*font-family: 'FbTipograf-Bold',Arial;*/
    font-family: 'simpler-bold',Arial;
    margin: 0 0 0 3%;
    border: 0px solid green;
}

#hp012 .personalArea .flex-container-join > div:last-child {
    margin: 0 0 0 0;
}

#hp012 .personalArea .flex-container-join > div a {
    color: #000000;
    text-decoration: none
}

#hp012 .personalArea .flex-container-join > div img {
    width: 60%;
    margin: 0 auto;
    border: 0px solid red;
}

#hp012 .personalArea .flex-container-join > div span {
    line-height: 100%;
    font-size: 1.4em;
}

#hp012 .personalArea .info {
    margin: 2% 0 0 0;
    font-size: 2.5em;
    /*font-family: 'FbTipograf-Bold',Arial;*/
    font-family: 'simpler-bold',Arial;
}

#hp012 .personalArea a.animBtnInfo {
    position: relative;
    display: inline-block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 1.8em;
    text-align: center;
    padding: 1% 5% 1% 5%;
    margin: 1% auto 0 auto;
    /*font-family: 'FbTipograf-Bold',Arial;*/
    font-family: 'simpler-black',Arial;
    text-decoration: none;
    width: 11%;
    border: 4px solid #000000;
}

#hp012 .personalArea a.animBtnInfo .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#hp012 .personalArea a.animBtnInfo .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #000000;
    display: block;
    z-index: 1;
    transition: width 0.5s ease;
}

#hp012 .personalArea a.animBtnInfo:hover .text {
    color: #2cd5c4;
}

#hp012 .personalArea a.animBtnInfo:hover .hoverLayout {
    width: 100%;
}

/********************* Packages *************************/

#hp012 .wrapPackages {
    padding: 2% 0 3% 0;
    background-image: url(https://www.012mobile.co.il/globalassets/global/hp012/images/bgPackages.jpg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    border: 0px solid green;
}

#hp012 .wrapPackages h2 {
    font-size: 3.5em;
    /*font-family: 'FbTipograf-bold',Arial;*/
    font-family: 'simpler-bold',Arial;
    margin: 0 0 2% 0;
}

#hp012 .wrapPackages h2 span {
    color: #2cd5c4;
    display: block;
    line-height: 100%;
    font-size: 0.7em;
    /*font-family: 'FbTipograf-regular',Arial;*/
    font-family: 'simpler-regular',Arial;
}

#hp012 .wrapPackages .flex-container {
    display: flex;
    justify-content: center;
    width: 80%;
    margin: 0 auto 0 auto;
    border: 0px solid green;
}

#hp012 .wrapPackages .flex-container > div {
    position: relative;
    width: 22%;
    margin: 0 0 0 3%;
    padding: 2% 0.5% 1% 0.5%;
    background: #ffffff;
    border: 2px solid #ffd51f;
}

#hp012 .wrapPackages .flex-container > div:last-child {
    margin: 0;
}

#hp012 .wrapPackages .flex-container > div .blackBox {
    position: absolute;
    top: -4.5%;
    left: 4%;
    background: #000000;
    width: 35%;
    color: #ffffff;
    padding: 3% 0 3% 0;
    border: 0px solid green;
}

#hp012 .wrapPackages .flex-container > div .blackBox:before {
    content: "";
    position: absolute;
    top: 0;
    right: -13%;
    width: 13%;
    height: 21%;
    background-image: url(https://www.012mobile.co.il/globalassets/global/hp012/images/triang.png);
    border: 0px solid green;
}

#hp012 .wrapPackages .flex-container > div .blackBox img {
    width: 20%;
    margin: 0 auto;
}

#hp012 .wrapPackages .flex-container > div .blackBox p {
    margin: 5% 0 0 0;
    line-height: 100%;
    font-size: 1em;
    border: 0px solid green;
}

#hp012 .wrapPackages .flex-container > div .trip {
    width: 100%;
    text-align: center;
    font-size: 1.35em;
    font-family: Arial;
    font-weight: bold;
    line-height: 100%;
    border: 0px solid green;
}

#hp012 .wrapPackages .flex-container-list > div.iconsSocial .noLimit {
    margin: 4% 0 0 0;
    font-size: 1.3em;
    display: inline-block;
    line-height: 100%;
}

#hp012 .wrapPackages .flex-container-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 10% 0 0 0;
}

#hp012 .wrapPackages .flex-container-list > div {
    width: 100%;
    line-height: 65%;
    border: 0px solid green;
}

#hp012 .wrapPackages .flex-container-list > div.giga {
    font-size: 3em;
    /*font-family: 'FbTipograf-bold',Arial;*/
    font-family: 'simpler-bold',Arial;
}

#hp012 .wrapPackages .flex-container-list > div.giga.space {
    margin: 16% 0 15% 0;
}

#hp012 .wrapPackages .flex-container-list > div.giga span.en {
    font-family: Arial;
    font-weight: bold;
    font-size: 0.7em;
    border: 0px solid green;
}

#hp012 .wrapPackages .flex-container-list > div.plusList {
    font-size: 3em;
    /*font-family: 'FbTipograf-bold',Arial;*/
    font-family: 'simpler-bold',Arial;
}

#hp012 .wrapPackages .flex-container-list > div.iconsSocial img {
    width: 50%;
    margin: 0 auto;
}

#hp012 .wrapPackages .flex-container-list > div.iconsSocial img.socialIconsWeb {
    display: block;
}

#hp012 .wrapPackages .flex-container-list > div.iconsSocial img.socialIconsMob {
    display: none;
}

#hp012 .wrapPackages .flex-container > div .prc {
    margin: 6% 0 0 0;
    padding: 5% 0 6% 0;
    background: #ebecee;
}

#hp012 .wrapPackages .flex-container > div .prc span.RealPrc {
    font-size: 2.8em;
    /*font-family: 'FbTipograf-Bold',Arial;*/
    font-family: 'simpler-bold',Arial;
}

#hp012 .wrapPackages .flex-container > div .prc span.oldPrc {
    font-size: 1.8em;
    /*font-family: 'FbTipograf-Regular',Arial;*/
    font-family: 'simpler-regular',Arial;
    text-decoration: line-through;
}

#hp012 .wrapPackages .flex-container > div a.animBtnInfoBox {
    position: relative;
    display: inline-block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 1.5em;
    text-align: center;
    padding: 4% 5% 4% 5%;
    margin: 4% auto 0 auto;
    /*font-family: 'FbTipograf-Bold',Arial;*/
    font-family: 'simpler-black',Arial;
    text-decoration: none;
    width: 90%;
    box-sizing: border-box;
    border: 4px solid #000000;
}

#hp012 .wrapPackages .flex-container > div a.animBtnInfoBox .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#hp012 .wrapPackages .flex-container > div a.animBtnInfoBox .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #000000;
    display: block;
    z-index: 1;
    transition: width 0.5s ease;
}

#hp012 .wrapPackages .flex-container > div a.animBtnInfoBox:hover .text {
    color: #2cd5c4;
}

#hp012 .wrapPackages .flex-container > div a.animBtnInfoBox:hover .hoverLayout {
    width: 100%;
}

#hp012 .wrapPackages a.toAllPack {
    margin: 1% 0 0 0;
    display: inline-block;
    font-size: 1.5em;
    color: #000000;
    font-weight: bold;
    transition: 0.3s all;
}

#hp012 .wrapPackages a.toAllPack:hover {
    color: #ffd51f;
}


/******************* End Packages ***********************/

#hp012  .hul {
    margin: 3% 0 0 0;
    border: 0px solid green;
}

#hp012  .hul .fly {
    font-size: 4em;
    /*font-family: 'FbTipograf-Bold',Arial;*/
    font-family: 'simpler-bold',Arial;
    line-height: 100%;
    border: 0px solid green;
}

#hp012  .hul .wehave {
    font-size: 3em;
    line-height: 100%;
    border: 0px solid green;
}

/**************** ×œ× ×‘×©×™×ž×•×© ×›×¨×’×¢ ***************/

#hp012 .wrapSlideSec {
    background: #000000;
    padding: 1% 0 3% 0;
}

#hp012 .wrapSlideSec .headSec {
    text-align: center;
    width: 100%;
    color: #ffffff;
    font-size: 1.5em;
    border: 0px solid green;
}

#hp012 .wrapSlideSec .headSec h2 {
    margin: 2% 0 0 0;
    line-height: 100%;
    font-size: 2.3em;
    /*font-family: 'FbTipograf-Regular',Arial;*/
    font-family: 'simpler-regular',Arial;
}

#hp012 .wrapSlideSec .headSec h2 span {
    color: #ffd51f;
}

#hp012 .wrapSlideSec .slickArea {
    margin: 2% auto 0 auto;
    width: 71%;
    box-sizing: border-box;
    border: 0px solid red;
}

#hp012 .slideWrap {
    font-family: Arial;
    width: 100%;
    display:block;
    margin:0 auto;
    box-sizing: border-box;
    direction: ltr;
    border: 0px solid green;
}

#hp012 .slideWrap .slider {
    background: none;
}

#hp012 .slideWrap .slick-slider {
    margin-bottom: 0;
}

#hp012 .slideWrap .slick-initialized .slick-slide {
    margin: 0 0.5% 0 0.5%;
}

#hp012 .slideWrap .slick-initialized .slick-slide span {
    color: #ffffff;
    width: 100%;
    text-align: right;
    padding: 0 2% 0 2%;
    margin: 2% 0 0 0;
    display: inline-block;
    font-size: 1.1em;
    box-sizing: border-box;
    direction: rtl;
    /*font-family: 'FbTipograf-Regular',Arial;*/
    font-family: 'simpler-regular',Arial;
    border: 0px solid green;
}

#hp012 .slideWrap .arrowSide {
    top: 37%;
    width: 48px;
    height: 50px;
    position: absolute;
    cursor: pointer;
}

#hp012 .slideWrap .arrowSide.arrR {
    right: -18px;
    background: url(https://www.012mobile.co.il/globalassets/global/buyme/images/right_arr.png);
    z-index: 1;
}

#hp012 .slideWrap .arrowSide.arrL {
    left: -18px;
    background: url(https://www.012mobile.co.il/globalassets/global/buyme/images/left_arr.png);
    z-index: 1;
}


@media screen and (max-width: 750px) {

    #hp012 .wrapCont .bgMainWeb {
        display: none;
    }

    #hp012 .wrapCont .bgMainMob {
        display: block;
    }

    #hp012 .wrapCont .starCirc1 {
        top: 3%;
        right: 3%;
        width: 18%;
    }

    #hp012 .wrapCont .starCirc2 {
        top: 33%;
        right: 23%;
        width: 2%;
    }

    #hp012 .wrapCont .starCirc3 {
        top: 69%;
        right: 70%;
        width: 2%;
    }

    /***************/
    #hp012 .wrapCont .wrapCloud_1 {
		position: absolute;
		top: -6%;
		left: 30%;
		right: 35%;
		width: 17%;
		/*		animation: animateCloudMobile 10s linear 0.5s forwards infinite;*/
		animation: none;
		}

    #hp012 .wrapCont .wrapCloud_2 {
		position: absolute;
		top: 3%;
		width: 9%;
		/*		animation: animateCloudMobile 13s linear 0.5s forwards infinite;*/
		animation: none;
		z-index: 0;
		}

    #hp012 .wrapCont .cloud_3 {
        top: 63%;
        width: 20%;
        animation: none;
		display: none;
    }

    #hp012 .wrapCont .cloud_4 {
        top: 65%;
        width: 20%;
        display: none;
    }

    #hp012 .wrapCont .cloud_5 {
        top: 55%;
        width: 15%;
        display: none;
    }
    /***************/

    /*
    #hp012 .wrapCont .star01 {
        top: 7%;
        right: 14%;
        width: 4%;
    }

    #hp012 .wrapCont .star02 {
        top: 3%;
        right: 8%;
        width: 6%;
    }

    #hp012 .wrapCont .star03 {
        top: 9%;
        right: 4%;
        width: 8%;
    }

    #hp012 .wrapCont .star04 {
        top: 31%;
        right: 39%;
        width: 4%;
    }

    #hp012 .wrapCont .star05 {
        top: 33%;
        right: 28%;
        width: 6%;
    }

    #hp012 .wrapCont .star06 {
        top: 35%;
        right: 40%;
        width: 8%;
    }

    #hp012 .wrapCont .star07 {
        top: 63%;
        right: 88%;
        width: 5%;
    }

    #hp012 .wrapCont .star08 {
        top: 68%;
        right: 77%;
        width: 7%;
    }

    #hp012 .wrapCont .star09 {
        top: 71%;
        right: 88%;
        width: 8%;
    }
    */
    #hp012 .wrapCont h1 {
        top: 1%;
        right: 1%;
        width: 100%;
        font-size: 14em;
        text-align: right;
        padding: 0 4% 0 0;
        font-weight: bold;
        box-sizing: border-box;
    }

    #hp012 .wrapCont h1 span {
        position: initial;
    }

    #hp012 .wrapCont .umbrela {
        top: 16%;
        right: 26%;
        width: 17%;
    }

    #hp012 .wrapCont .starOne {
        top: 4%;
        right: 4%;
        width: 17%;
    }

    #hp012 .wrapCont .starTwo {
        top: 28%;
        right: 35%;
        width: 14%;
    }

    #hp012 .wrapCont .starThree {
        top: 59%;
        right: 63%;
        width: 30%;
    }

    

    #hp012 .wrapCont .headSec_one {
        top: 45%;
        right: 11%;
        width: 55%;
        line-height: initial;
    }

    #hp012 .wrapCont .headSec_one p {
        font-size: 4em;
        line-height: 120%;
    }

    #hp012 .wrapCont .headSec_one p span.gb {
        font-weight: bold;
    }

    #hp012 .wrapCont .headSec_one p span.toMonth {
        /*font-weight: bold;*/
    }

    #hp012 .wrapCont .headSec_one a.animBtnOne {
        font-weight: bold;
        width: 65%;
        font-size: 6em;
        margin: 30% -8% 0 auto;
        padding: 4% 0 4% 0;
    }

    #hp012 .wrapCont .headSec_two {
        top: 10%;
        right: 56%;
        width: 95%;
        line-height: initial;
    }

    #hp012 .wrapCont .headSec_two p {
        font-size: 4em;
        line-height: 100%;
    }

    #hp012 .wrapCont .headSec_two p span.bld {
        font-size: 1.8em;
    }

    #hp012 .wrapCont .headSec_two p span.gb {
        font-weight: bold;
    }

    #hp012 .wrapCont .headSec_two p span.toMonth {
        /*font-weight: bold;*/
    }

    #hp012 .wrapCont .headSec_two a.animBtnTwo {
        font-weight: bold;
        width: 37%;
        font-size: 6em;
        margin: 21% 0 0 auto;
        padding: 2% 0 2% 0;
    }

    #hp012 .wrapCont .headSec_three {
        top: 50%;
        right: 39%;
        width: 15%;
        border: 0px solid green;
    }

    /*
    #hp012 .wrapCont .headSec_three p {
        font-size: 3.5em;
        line-height: 145%;
    }
    */
    #hp012 .personalArea {
        margin: 6% 0 0 0;
    }

    #hp012 .personalArea h2 {
        font-size: 7em;
        font-weight: bold;
    }

    #hp012 .personalArea h3 {
        font-size: 7em;
    }

    #hp012 .personalArea .info {
        font-size: 5em;
        font-weight: bold;
    }

    #hp012 .personalArea .flex-container-join {
        flex-wrap: wrap;
        justify-content: space-between;
        width: 95%;
        margin: 10% auto 0 auto;
        border: 0px solid green;
    }

    #hp012 .personalArea .flex-container-join > div {
        width: 32%;
        margin: 0 0 8% 0;
        box-sizing: border-box;
        border: 0px solid green;
    }

    #hp012 .personalArea .flex-container-join > div img {
        width: 75%;
    }

    #hp012 .personalArea .flex-container-join > div span {
        font-size: 4.1em;
        font-weight: bold;
    }

    #hp012 .personalArea a.animBtnInfo {
        width: 75%;
        font-size: 9.5em;
        font-weight: bold;
        padding: 2% 5% 2% 5%;
        margin: 3% auto 0 auto;
    }

    /*********************** Packages ************************/

    #hp012 .wrapPackages {
        margin: 6% 0 0 0;
    }

    #hp012 .wrapPackages h2 {
        font-size: 8em;
        font-weight: bold;
        border: 0px solid green;
    }

    #hp012 .wrapPackages h2 span {
        display: block;
        /*font-family: 'FbTipograf-regular',Arial;*/
        font-family: 'simpler-regular',Arial;
    }

    #hp012 .wrapPackages .flex-container {
        flex-wrap: wrap;
        width: 95%;
        box-sizing: border-box;
        margin: 5% auto 0 auto;
    }

    #hp012 .wrapPackages .flex-container > div {
        width: 100%;
        margin: 0;
        padding: 5% 3% 5% 3%;
        margin: 0 0 13% 0;
    }

    #hp012 .wrapPackages .flex-container > div .blackBox p {
        font-size: 5em;
    }

    #hp012 .wrapPackages .flex-container > div .trip {
        font-size: 6.5em;
    }

    #hp012 .wrapPackages .flex-container-list {
        flex-wrap: nowrap;
        align-items: center;
        border: 0px solid green;
    }

    #hp012 .wrapPackages .flex-container-list > div {
        border: 0px solid red;
    }

    #hp012 .wrapPackages .flex-container-list > div.giga {
        font-size: 14em;
        font-weight: bold;
    }

    #hp012 .wrapPackages .flex-container-list > div.plusList {
        width: 32%;
        font-size: 15em;
    }

    #hp012 .wrapPackages .flex-container-list > div.iconsSocial img {
        width: 93%;
    }

    #hp012 .wrapPackages .flex-container-list > div.iconsSocial img.socialIconsWeb {
        display: none;
    }

    #hp012 .wrapPackages .flex-container-list > div.iconsSocial img.socialIconsMob {
        display: block;
    }

    #hp012 .wrapPackages .flex-container-list > div.iconsSocial .noLimit {
        font-size: 4.3em;
        /*font-family: 'FbTipograf-Bold', arial;*/
        font-family: 'simpler-bold',Arial;
        font-weight: bold;
    }

    #hp012 .wrapPackages .flex-container-list > div.giga span.en {
        font-size: 0.9em;
    }

    #hp012 .wrapPackages .flex-container > div .prc span.RealPrc {
        font-size: 10em;
        font-weight: bold;
    }

    #hp012 .wrapPackages .flex-container > div .prc span.oldPrc {
        font-size: 12em;
    }

    #hp012 .wrapPackages .flex-container > div a.animBtnInfoBox {
        font-size: 8em;
        font-weight: bold;
    }

    #hp012 .wrapPackages a.toAllPack {
        font-size: 7em;
        margin: 5% 0 0 0;
    }

    /******************** End Packages ***********************/


    /****** ×œ× ×‘×©×™×ž×•×© ×›×¨×’×¢ ***/
    #hp012 .slideWrap .slick-initialized .slick-slide span {
        font-size: 5.1em;
    }

    #hp012 .wrapSlideSec .headSec h2 {
        font-size: 7em;
    }

    #hp012 .slideWrap {
        width: 100%;
    }

    #hp012 .slideWrap .slick-initialized .slick-slide {
        margin: 0 1.5% 0 1.5%;
    }

    #hp012 .wrapSlideSec .slickArea {
        top: 42%;
        width: 100%;
    }

    #hp012 .slideWrap .arrowSide.arrL{
        left: -6px;
        z-index: 1;
    }

    #hp012 .slideWrap .arrowSide.arrR {
        right: -6px;
    }

    #hp012 .slideWrap .arrowSide {
        top: 30%;
    }

    #hp012 .slideWrap .slick-active {
        /*transform: scale(1.2);*/
    }

}

@media screen and (min-width: 1920px) {
    #hp012 {
        font-size: 1.9em;
    }
}